Debian Bug report logs - #427139
RM: fblogo -- RoQA; obsolete with 2.6 kernels

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gordon Fraser <gordon@debian.org>

Date: Sat, 2 Jun 2007 05:12:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#427139; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gordon Fraser <gordon@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gordon Fraser <gordon@debian.org>
To: submit@bugs.debian.org
Subject: O: fblogo -- Converts images to framebuffer-logo header file
Date: Sat, 02 Jun 2007 07:10:33 +0200
Package: wnpp 
Severity: normal

Orphaning due to lack of time. Not sure if this package is useful
anymore, because it is not needed for 2.6 kernels.

 fblogo takes an image as input and generates an appropriate
 linux_logo.h which can simply be included in the kernel. It will be
 displayed when the framebuffer device is enabled. You can also use it
 to generate full screen splash screens for the Linux Progress Patch. It
 will work for 2.2.x, 2.4.x and 2.5.x kernels.





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#427139; Package wnpp. (Sun, 18 Jan 2009 02:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 18 Jan 2009 02:42:02 GMT) Full text and rfc822 format available.

Message #10 received at 427139@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Gordon Fraser <gordon@debian.org>
Cc: 427139@bugs.debian.org, control@bugs.debian.org
Subject: Re: O: fblogo -- Converts images to framebuffer-logo header file
Date: Sun, 18 Jan 2009 03:40:13 +0100
retitle 427139 RM: fblogo - obsolete with 2.6 kernels
reasssign 427139 ftp.debian.org
thanks

On Sat, Jun 02, 2007 at 07:10:33AM +0200, Gordon Fraser wrote:
> Package: wnpp 
> Severity: normal
> 
> Orphaning due to lack of time. Not sure if this package is useful
> anymore, because it is not needed for 2.6 kernels.

Reassigning to ftp.debian.org for removal. We only support 2.6
kernels since Etch.

Cheers,
        Moritz




Changed Bug title to `RM: fblogo - obsolete with 2.6 kernels' from `O: fblogo -- Converts images to framebuffer-logo header file'. Request was from Moritz Muehlenhoff <jmm@inutil.org> to control@bugs.debian.org. (Sun, 18 Jan 2009 02:42:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Moritz Muehlenhoff <jmm@debian.org> to control@bugs.debian.org. (Sun, 18 Jan 2009 03:06:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: fblogo -- RoQA; obsolete with 2.6 kernels' from `RM: fblogo - obsolete with 2.6 kernels'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sun, 18 Jan 2009 12:03:02 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 18 Jan 2009 16:09:03 GMT) Full text and rfc822 format available.

Notification sent to Gordon Fraser <gordon@debian.org>:
Bug acknowledged by developer. (Sun, 18 Jan 2009 16:09:03 GMT) Full text and rfc822 format available.

Message #21 received at 427139-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 427139-close@bugs.debian.org
Cc: fblogo@packages.debian.org, fblogo@packages.qa.debian.org
Subject: Bug#427139: fixed
Date: Sun, 18 Jan 2009 15:45:13 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    fblogo |    0.5.1-3 | source, alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 427139@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Frank Lichtenheld (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Feb 2009 08:05:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:35:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.